4Site CMS 'cat' Parameter SQL Injection Vulnerability

Bugtraq ID: 44258
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 19 2010 12:00AM
Updated: Oct 19 2010 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: 4Site CMS 4Site CMS 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus